Subject: Trainer Candidate - Ashish Mishra
From: Ashish Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Aug 2022 05:18:33 -0400

| | Tech Support Test

Name | Ashish Mishra
E-mail | [email-masked]
Phone Number | (110075) 8329715676
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarika sector 9

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kjl paraflx India limited | Lab assistant engineer | 2022 | 25000
Previous Employer 1 | Adarsh cable industry | Lab assistant engineer | 2019 | 18000
Previous Employer 2 | Mother-son sumi system limited | Operater | 2018 | 14000

If Selected, how much time do you need to join? | Within 7 days
Please briefly describe your work experience specifically in Quality? | My working module was to check and identify and fault in cable and wires manufactured, i also use to check durability of same products. I use to carry out production plans directed my management team.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I use to escalate all defects monitored while trouble shooting the issues to my production head and use to share the problems with staffs on production line so they do not repeat the same mistake
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position?

I am feed for the job and capable of this job capable of delivering excellent results
I will be an asset to the company and a perfect fit to the team

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |